# script for Gnuplot

set term postscript color; set output "abm5-test.ps"

set style data lines
set nokey
set grid

set title "Circle test (Adams-Bashforth-Moulton 5th order)"
set xlabel "t"
set ylabel "y"
plot [][-1.1:1.1] "abm5-test.dat"

set title "Absolute error (Adams-Bashforth-Moulton 5th order)"
set ylabel "err"
plot "abm5-test.dat" using 1:4

set title "Circle test - phase space"
set xlabel "y"
set ylabel "y'"
set xrange [-1.5:1.5]
set yrange [-1.02:1.02]
plot "abm5-test.dat" using 2:3

